/*----------------Responsive css Start------------------*/

@media (max-width:1143px) {

  .container {
  padding: 0 15px !important;
  width: 100% !important;
  max-width:1024px;
  }
  /*---------------Stiky Footer Css----------------*/
  #footer-Primary{
  	height:auto;
  }
  #block-spnet-search input[type="search"] {
    width: 210px;
  }
  .search_section {
    width: 235px;
  }
  .slider_img {
    padding-top: 403px;
  }
  .hd_top {
    padding: 7px 10px;
  }
  .block_products .product {
    min-height: 380px;
  }
  #spnet_category_list .depth2 {
    width: 31.44%;
  }
  .spnet-category-megamenu .depth1 > a {
    height: 86px;
  }
  
 .spnet_content th {
  font-size: 12px;
}
.spnet_content td, .spnet_content table.spnet-responsive-table tr td {
  font-size: 13px;
}  
.cart-total {
  font-size: 22px;
  width: 165px;
}  
.spnet-cart-form {
  float: left;
  width: 100%;
}  
.spnet-cart-product-details-column .image > img {
  max-width: 100%;
  width: auto;
}  
.spnet-cart-products {
  width: 100%;
}  
.spnet-cart-headings {
  width: 100%;
}  
.spnet-cart-product {
  width: 100%;
}  
  
  
  
  
} /* /@media (max-width:1143px) */


@media (max-width:1023px)  {

  .container {max-width:960px;}

  #block-spnet-search input[type="search"] {
    width: 180px;
  }
  .search_section {
    width: 210px;
  }
  .slider_img {
    padding-top: 375px;
  }
  #spnet_category_list .depth2 {
    min-height: 290px;
    font-size: 14px;
  }

  #spnet_category_list .depth2 {
    width: 31.31%;
  }
.spnet_content td, .spnet_content table.spnet-responsive-table tr td {
  padding-left: 10px;
}






} /* /@media (max-width:1023px) */

@media (max-width:959px) {

.container {max-width:768px;}

#block-spnet-search input[type="search"] {
  width: 174px;
}
.logo {
  padding-top: 8px;
  width: 240px;
}
.spnet-category-megamenu .depth1 > a {
  font-size: 12px;
}

.search_section {
  width: 165px;
}
.block_products .product {
  width: 40.33%;
}
.slider_img {
  padding-top: 305px;
}
.hd_top {
  padding-left: 5px;
  padding-right: 5px;
}

#spnet_category_list .description_text {
  font-size: 13px;
  padding: 10px 11px 6px;
}
#spnet_category_list .depth2 {
  min-height: 240px;
}
#spnet_category_list .depth2 {
  width: 30.76%;
}
.spnet-category-megamenu .depth1 > a {
  height: 121px;
}
.price-cart-wrap .price {
  font-size: 20px;
}
.price-cart-wrap .price small {
  font-size: 14px;
}
.product-list-product .description {
  font-size: 14px;
}
.breadcrumbs {
  width: 100%;
}
.view-cart {
  margin-top: 0;
}
.product-list-product .notes {
  font-size: 14px;
}
.inner_container .col-md-9.col-sm-9 {
  clear: both;
}
.left_sidebar .col-md-3.col-sm-3 {
  float: left;
  width: 100%;
  padding-bottom: 15px;
}
.filter-section.expanded {
  float: left;
  width: 100%;
}
.spnet_content td, .spnet_content table.spnet-responsive-table tr td {
  padding-left: 8px;
}
.spnet_content th {
  padding: 16px 14px 9px 8px;
}
.spnet_content td, .spnet_content table.spnet-responsive-table tr td {
  font-size: 12px;
}
.cart-total {
  font-size: 20px;
  width: 165px;
}
.spnet_content .spnet-cart-total tr th {
  padding: 36px 14px 28px 25px !important;
}
.spnet_content th {
  padding: 16px 14px 9px 5px;
}
.spnet-cart-form {
overflow: auto;
}
.spnet-cart {
width: 850px;
}


}

@media (max-width:767px) {

.container {max-width:736px;}


/*.background_header , .background_container, #footer-Primary {
	overflow-x:hidden;
}
*/

.togglebutton button{float:left;}
.togglebutton {display: block; cursor:pointer;}
.togglebutton button {
	float: left;
	line-height: 50px;
	padding-left: 15px;
	font-size: 18px;
	width: auto;
	border:0 none;
}
.togglebutton img {float:right; width:40px; margin-right:15px;padding-top: 10px;}




/*****start*******/

.search_section {
  width: 283px;
}
#block-spnet-custom-category-megamenu {
  display: none;
}
.spnet-category-megamenu {
  display: block;
}
.spnet-category-megamenu .depth1:hover {
  background-color: transparent !important;
}
.spnet-category-megamenu .depth1 > a.active, .spnet-category-megamenu li.depth1:hover > a {
  border-top: 0px solid #8cc63f;
  }
.hd_nav {
  background-color: #227bb4;
  padding-bottom: 10px;
  width: 100%;
  padding-top: 10px;
}
#block-block-3 {
  padding-top: 15px;
}
.cfooter_subs {
  float: left;
  margin-top: 25px;
  padding-bottom: 25px;
  width: 100%;
}
.mega-menu-container {
  position: static !important;
  margin: 0 auto;
}
#block-spnet-custom-category-megamenu ul {
  padding: 0;
}
.con_info::before {
 font-size: 40px;

}

.con_info {
 float: none;
 padding-left: 40px;
 display: table;
 margin: 0 auto;
}

.con_info p br {
 display: none;
}
.slider_img {
  padding-top: 292px;
}

.footer_fol {
  width: 50%;
}
.footer_con {
  width: 50%;
  float: left;
}
.menu li.depth1:last-child .mega-menu-container {
 position: static;
}
.btn-close, .btn-open {
 background-color: transparent !important;
}
#spnet_category_list .description_text {
  margin-bottom: 40px;
}
#spnet_category_list .depth2 {
  min-height: 227px;
}
#spnet_category_list .depth2 {
  width: 30.65%;
}
.spnet-category-megamenu .depth1 > a.active, .spnet-category-megamenu li.depth1:hover > a {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.menu li.depth1:last-child .mega-menu-container {
  width: auto;
}
.spnet-category-megamenu .depth1 > a {
  height: auto;
}
}


@media (max-width:735px) {

.container {max-width:667px;}
.slider_img {
  padding-top: 264px;
}
.block_products .product {
  width: 45%;
}
#spnet_category_list .depth2 {
  width: 46.97%;
}
#spnet_category_list .description_text {
  margin-bottom: 23px;
}
#spnet_category_list .description_text {
  padding: 16px 11px 6px;
}
#spnet_category_list .depth2 {
  min-height: 235px;
}
.product-list-product .description, .product-details .description {
  padding-right: 200px;
  position: relative;
}
.description span.product-code {
  position: absolute;
  right: 15px;
  top: 15px;
}
}

@media (max-width:666px) {

.container {max-width:640px;}
.block_products .product {
  height: auto;
  width: 100%;
  margin: 0;

}
.slider_img {
  padding-top: 253px;
}
.hd_top {
  padding-left: 5px;
  padding-right: 5px;
}
.ship_head {
  width: 100%;
  padding-top: 20px;
}
.shiping img {
  float: none;
  width: auto;
}
.menu li.depth1:last-child .mega-menu-container {
  width: 100%;
}
.ship_head {
  text-align: center;
}
.shiping {
  float: left;
  text-align: center;
}
#spnet_category_list .depth2 {
  margin: 0 0 20px;
  width: 100%;
}
#spnet_category_list .description_text {
  font-size: 14px;
  padding: 16px 11px 6px;
}
#spnet_category_list .description_text {
  margin-bottom: 30px;
}
.spnet_category_list .has_image .category_image, .spnet_category_list .has_image .description_text {
  padding: 2em;
}
.inner_container .page-title {

  margin-bottom: 15px;

}
#tabs .tab_content {
  font-size: 14px;
}

}

@media (max-width:639px) {
.container {max-width:568px;}

a.site_link {
  font-size: 12px;
}
#block-menu-menu-header-navigation .menu__link {
  font-size: 12px;
}
.hd_top ul.menu li.first a::before {
  top: -5px;
}

/******added header******/
.logo {
  padding-top: 8px;
  width: 100%;
  margin: 0 auto;
  text-align: center;
}
#block-spnet-search input[type="search"] {
  margin: 0 auto;
  text-align: center;
  width: 300px;
}
#block-spnet-search {
  margin: 100px auto 0 !important;
}
.slider_img {
  padding-top: 224px;
}
#spnet_category_list .category_image {
  padding: 2em !important;
}
.inner_container .page-title {
  font-size: 25px;
}
#spnet_category_list .description_text {
  margin-bottom: 10px;
}
.mega-menu-image {
  width: 48%;
}
.price-cart-wrap .price {
  font-size: 18px;
}
.product-details .image {
  width: 50%;
}
.product-details .right {
  width: 50%;
  margin-top: 80px;
}
.product-details #tabs ul.ui-tabs-nav li a {
  font-size: 14px;
}
.product-details .price {
  font-size: 18px;
  margin-top: 10px;
}
.product-details .price small {
  font-size: 12px;
}
.cart-total {
  font-size: 18px;
}



}


@media (max-width:567px) {
.container {max-width:480px;}

a.site_link {
  font-size: 9px;
}
#block-menu-menu-header-navigation .menu__link {
  font-size: 10px;
}
.slider_img {
  padding-top: 189px;
}
.bnr_slider_con h2 {
  font-size: 30px;
}
.footer_link {
  width: 100%;
  float: left;
}
.footer_fol {
  width: 100%;
  float:left;
}
#spnet_category_list .description_text {
  margin-bottom: 15px;
}
.inner_container .page-title {
  font-size: 23px;
}
.mega-menu-container > .menu {
  float: none;
}


}


@media (max-width:479px) {
.container {max-width:414px;}
a.site_link {
  font-size: 8px;
}
#block-menu-menu-header-navigation .menu__link {
  font-size: 8px;
}
.hd_top ul.menu li.first a::before {
  top: -10px;
}
.slider_img {
  padding-top: 163px;
}
.con_info p {
  font-size: 13px;
}
.product-list-product .notes {
  width: 100%;
}
.price-cart-wrap {
  width: 100%;
}
.product-img-wrap {
  width: 100%;
  text-align: left;
}
.view-cart {
  margin-bottom: 15px;
}
.product-details #tabs ul.ui-tabs-nav li {
  width: 100%;
}
.product-details #tabs ul.ui-tabs-nav li a {
  width: 100%;
  float: left;
}
.product-details .image {
  width: 100%;
}
.product-details .right {
  width: 100%;
  margin-top: 30px;
}
}

@media (max-width:413px) {
.container {max-width:375px;}
a.site_link {
  font-size: 10px;
}
#block-menu-menu-header-navigation .menu__link {
  font-size: 9px;
}
#block-menu-menu-header-navigation .menu {
  margin-top: 9px !important;
}
#block-spnet-search input[type="search"] {
  width: 292px;
}
.region-header-top {
  padding-left: 5px;
  padding-right: 5px;
}
.slider_img {
  padding-top: 149px;
}
.con_info p {
  font-size: 10px;
}
.baskiville {
  display: table;
  float: none;
  margin: 0 auto;
  text-align: center;
}
a.site_link {
  font-size: 15px;
}
#block-menu-menu-header-navigation .menu {
  display: table;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px !important;
  text-align: center;
  width: 100%;
}
.hd_top {
  padding-left: 0px;
  padding-right: 0px;
}
.product-list-product .description, .product-details .description {
  padding-right: 15px;
  float: left;
}
.description span.product-code {
  position: static;
  width: 100%;
  float: right;
  margin-top: 10px;
}



}

@media (max-width:374px) {
.container {max-width:360px;}
#block-spnet-search input[type="search"] {
  width: 277px;
}
#block-menu-menu-header-navigation .menu__link {
  font-size: 9px;
}

.slider_img {
  padding-top: 143px;
}
.inner_container .page-title {
  font-size: 20px;
}


}

@media (max-width:359px) {
.container {max-width:320px;}

#block-menu-menu-header-navigation .menu__link {
  font-size: 7px;
}
#block-spnet-search input[type="search"] {
  width: 238px;
}
.slider_img {
  padding-top: 142px;
}
.slider_img {
  padding-top: 127px;
}
h2.block__title.block-title {
  font-size: 24px;
}
.inner_container .page-title {
  font-size: 14px;
}
#spnet_category_list .description_text {
  font-size: 13px;
}

}
